h1, h2 {color : navy;}
h1 { text-align: center}
h3 {
    background-color: white; 
	text-indent: 2em; 
	color: gray;
	border-top : 2px solid black;
	border-bottom : 1px solid black;
	padding : 2px 0
 }
h4 { margin-bottom: 0}
dl,dt,dd {margin : 0; padding :0}
dt, dd { margin: 0 1em;}
dl {background-color: white;  border: 1px dotted black; margin-left: 1em; padding-top: 1em;}
dt {padding-top: .5em; padding-bottom : .5em; border-top: 1px dotted black; }
dl dt:first-child { border-top: 0; }
dd { text-indent:1em; padding-top: 5px; padding-bottom : 5px; padding-left: 1px}


div { margin : auto; padding-bottom: .5em }
div.half {float: left; width : 48%; padding-left: 2px; padding-right : 2px}

div.border { border-left: 2px solid black; }
div.full {float: left; width:97%}
